# Uses of Class
org.apache.sysds.runtime.frame.data.columns.DDCArray

Packages that use DDCArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of DDCArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return DDCArray
Modifier and Type
Method
Description
`DDCArray<T>`
DDCArray.`nullDict()`
`static DDCArray<?>`
DDCArray.`read(DataInput in)`
`<J> DDCArray<J>`
DDCArray.`setDict(Array<J> dict)`
`DDCArray<T>`
DDCArray.`setMap(AMapToData map)`